libarm32_DATA += %reldir%/libacledit.a
libarm32_DATA += %reldir%/libaclui.a
libarm32_DATA += %reldir%/libacppage.a
libarm32_DATA += %reldir%/libacproxy.a
libarm32_DATA += %reldir%/libactionqueue.a
libarm32_DATA += %reldir%/libactiveds.a
libarm32_DATA += %reldir%/libadhapi.a
libarm32_DATA += %reldir%/libadhsvc.a
libarm32_DATA += %reldir%/libadmtmpl.a
libarm32_DATA += %reldir%/libadsldpc.a
libarm32_DATA += %reldir%/libadvapi32.a
libarm32_DATA += %reldir%/libadvpack.a
libarm32_DATA += %reldir%/libaecache.a
libarm32_DATA += %reldir%/libaeinv.a
libarm32_DATA += %reldir%/libaelupsvc.a
libarm32_DATA += %reldir%/libaepdu.a
libarm32_DATA += %reldir%/libaepic.a
libarm32_DATA += %reldir%/libapphelp.a
libarm32_DATA += %reldir%/libapphlpdm.a
libarm32_DATA += %reldir%/libappinfo.a
libarm32_DATA += %reldir%/libappmgmts.a
libarm32_DATA += %reldir%/libappmgr.a
libarm32_DATA += %reldir%/libapprepapi.a
libarm32_DATA += %reldir%/libappsruprov.a
libarm32_DATA += %reldir%/libappxalluserstore.a
libarm32_DATA += %reldir%/libappxapplicabilityengine.a
libarm32_DATA += %reldir%/libappxdeploymentclient.a
libarm32_DATA += %reldir%/libappxdeploymentextensions.a
libarm32_DATA += %reldir%/libappxdeploymentserver.a
libarm32_DATA += %reldir%/libappxsip.a
libarm32_DATA += %reldir%/libappxsysprep.a
libarm32_DATA += %reldir%/libasycfilt.a
libarm32_DATA += %reldir%/libatl110.a
libarm32_DATA += %reldir%/libatl.a
libarm32_DATA += %reldir%/libaudioendpointbuilder.a
libarm32_DATA += %reldir%/libaudioeng.a
libarm32_DATA += %reldir%/libaudiosrv.a
libarm32_DATA += %reldir%/libauditcse.a
libarm32_DATA += %reldir%/libauthbroker.a
libarm32_DATA += %reldir%/libauthz.a
#libarm32_DATA += %reldir%/libavicap32.a # DLL absent
#libarm32_DATA += %reldir%/libavifil32.a # DLL absent
libarm32_DATA += %reldir%/libavrt.a
libarm32_DATA += %reldir%/libazroles.a
libarm32_DATA += %reldir%/libazsqlext.a
libarm32_DATA += %reldir%/libbasecsp.a
libarm32_DATA += %reldir%/libbasesrv.a
libarm32_DATA += %reldir%/libbatmeter.a
libarm32_DATA += %reldir%/libbcd.a
libarm32_DATA += %reldir%/libbcp47langs.a
libarm32_DATA += %reldir%/libbcrypt.a
libarm32_DATA += %reldir%/libbcryptprimitives.a
libarm32_DATA += %reldir%/libbdehdcfglib.a
libarm32_DATA += %reldir%/libbderepair.a
libarm32_DATA += %reldir%/libbdesvc.a
libarm32_DATA += %reldir%/libbfe.a
libarm32_DATA += %reldir%/libbi.a
libarm32_DATA += %reldir%/libbisrv.a
libarm32_DATA += %reldir%/libbitsigd.a
libarm32_DATA += %reldir%/libbitsperf.a
libarm32_DATA += %reldir%/libbluetoothapis.a
libarm32_DATA += %reldir%/libbootmenuux.a
libarm32_DATA += %reldir%/libbootvid.a
libarm32_DATA += %reldir%/libbrokerlib.a
libarm32_DATA += %reldir%/libbrowcli.a
libarm32_DATA += %reldir%/libbrowser.a
libarm32_DATA += %reldir%/libbthci.a
libarm32_DATA += %reldir%/libbthpanapi.a
libarm32_DATA += %reldir%/libbthprops.a
libarm32_DATA += %reldir%/libbthsqm.a
libarm32_DATA += %reldir%/libcabinet.a
libarm32_DATA += %reldir%/libcabview.a
libarm32_DATA += %reldir%/libcapisp.a
libarm32_DATA += %reldir%/libcatsrv.a
libarm32_DATA += %reldir%/libcatsrvut.a
libarm32_DATA += %reldir%/libcertca.a
libarm32_DATA += %reldir%/libcertcli.a
libarm32_DATA += %reldir%/libcertenroll.a
libarm32_DATA += %reldir%/libcertenrollui.a
libarm32_DATA += %reldir%/libcertpoleng.a
libarm32_DATA += %reldir%/libcertprop.a
libarm32_DATA += %reldir%/libcfgbkend.a
libarm32_DATA += %reldir%/libcfgmgr32.a
libarm32_DATA += %reldir%/libchartv.a
libarm32_DATA += %reldir%/libchkwudrv.a
libarm32_DATA += %reldir%/libchxreadingstringime.a
libarm32_DATA += %reldir%/libci.a
libarm32_DATA += %reldir%/libclbcatq.a
libarm32_DATA += %reldir%/libclb.a
libarm32_DATA += %reldir%/libclfsw32.a
libarm32_DATA += %reldir%/libcliconfg.a
libarm32_DATA += %reldir%/libclusapi.a
libarm32_DATA += %reldir%/libcmdext.a
libarm32_DATA += %reldir%/libcmifw.a
libarm32_DATA += %reldir%/libcmipnpinstall.a
libarm32_DATA += %reldir%/libcnvfat.a
libarm32_DATA += %reldir%/libcofiredm.a
libarm32_DATA += %reldir%/libcolbact.a
libarm32_DATA += %reldir%/libcolorui.a
libarm32_DATA += %reldir%/libcombase.a
libarm32_DATA += %reldir%/libcomctl32.a
libarm32_DATA += %reldir%/libcomdlg32.a
libarm32_DATA += %reldir%/libcomppkgsup.a
libarm32_DATA += %reldir%/libcompstui.a
libarm32_DATA += %reldir%/libcomsnap.a
libarm32_DATA += %reldir%/libcomsvcs.a
libarm32_DATA += %reldir%/libcomuid.a
libarm32_DATA += %reldir%/libconnect.a
libarm32_DATA += %reldir%/libconnectedaccountstate.a
libarm32_DATA += %reldir%/libconsole.a
libarm32_DATA += %reldir%/libcredssp.a
libarm32_DATA += %reldir%/libcredui.a
libarm32_DATA += %reldir%/libcrypt32.a
libarm32_DATA += %reldir%/libcryptbase.a
libarm32_DATA += %reldir%/libcryptcatsvc.a
libarm32_DATA += %reldir%/libcryptdlg.a
libarm32_DATA += %reldir%/libcryptdll.a
libarm32_DATA += %reldir%/libcryptext.a
libarm32_DATA += %reldir%/libcryptnet.a
libarm32_DATA += %reldir%/libcryptsp.a
libarm32_DATA += %reldir%/libcryptsvc.a
libarm32_DATA += %reldir%/libcrypttpmeksvc.a
libarm32_DATA += %reldir%/libcryptui.a
libarm32_DATA += %reldir%/libcryptuiwizard.a
libarm32_DATA += %reldir%/libcryptxml.a
libarm32_DATA += %reldir%/libcscapi.a
libarm32_DATA += %reldir%/libcscdll.a
libarm32_DATA += %reldir%/libcsrsrv.a
libarm32_DATA += %reldir%/libcsystemeventsbrokerclient.a
libarm32_DATA += %reldir%/libd2d1.a
libarm32_DATA += %reldir%/libd3d9.a
libarm32_DATA += %reldir%/libd3d10_1core.a
libarm32_DATA += %reldir%/libd3d10_1.a
libarm32_DATA += %reldir%/libd3d10core.a
libarm32_DATA += %reldir%/libd3d10.a
libarm32_DATA += %reldir%/libd3d10level9.a
libarm32_DATA += %reldir%/libd3d10warp.a
libarm32_DATA += %reldir%/libd3d11.a
libarm32_DATA += %reldir%/libd3d12.a
libarm32_DATA += %reldir%/libd3dcompiler_47.a
libarm32_DATA += %reldir%/libdabapi.a
libarm32_DATA += %reldir%/libdab.a
libarm32_DATA += %reldir%/libdatusage.a
libarm32_DATA += %reldir%/libdavclnt.a
libarm32_DATA += %reldir%/libdavhlpr.a
libarm32_DATA += %reldir%/libdbgeng.a
libarm32_DATA += %reldir%/libdbghelp.a
libarm32_DATA += %reldir%/libdbnetlib.a
libarm32_DATA += %reldir%/libdbnmpntw.a
libarm32_DATA += %reldir%/libdcomp.a
libarm32_DATA += %reldir%/libddraw.a
libarm32_DATA += %reldir%/libdevdispitemprovider.a
libarm32_DATA += %reldir%/libdeviceaccess.a
libarm32_DATA += %reldir%/libdeviceassociation.a
libarm32_DATA += %reldir%/libdeviceregistration.a
libarm32_DATA += %reldir%/libdevinv.a
libarm32_DATA += %reldir%/libdevmgr.a
libarm32_DATA += %reldir%/libdevobj.a
libarm32_DATA += %reldir%/libdevrtl.a
libarm32_DATA += %reldir%/libdfdts.a
libarm32_DATA += %reldir%/libdfpcommon.a
libarm32_DATA += %reldir%/libdfscli.a
libarm32_DATA += %reldir%/libdhcpcore6.a
libarm32_DATA += %reldir%/libdhcpcore.a
libarm32_DATA += %reldir%/libdhcpcsvc6.a
libarm32_DATA += %reldir%/libdhcpcsvc.a
libarm32_DATA += %reldir%/libdhcpqec.a
libarm32_DATA += %reldir%/libdhcpsapi.a
libarm32_DATA += %reldir%/libdiagnosticdataquery.a
libarm32_DATA += %reldir%/libdiagperf.a
libarm32_DATA += %reldir%/libdimsroam.a
#libarm32_DATA += %reldir%/libdinput.a    # Handled by custom rule
#libarm32_DATA += %reldir%/libdinput8.a   # Handled by custom rule
libarm32_DATA += %reldir%/libdiskcopy.a
libarm32_DATA += %reldir%/libdismapi.a
libarm32_DATA += %reldir%/libdispci.a
libarm32_DATA += %reldir%/libdisplay.a
libarm32_DATA += %reldir%/libdmdskmgr.a
libarm32_DATA += %reldir%/libdmutil.a
libarm32_DATA += %reldir%/libdmvdsitf.a
libarm32_DATA += %reldir%/libdnsapi.a
libarm32_DATA += %reldir%/libdnsrslvr.a
libarm32_DATA += %reldir%/libdot3api.a
libarm32_DATA += %reldir%/libdot3dlg.a
libarm32_DATA += %reldir%/libdot3gpclnt.a
libarm32_DATA += %reldir%/libdot3msm.a
libarm32_DATA += %reldir%/libdot3svc.a
libarm32_DATA += %reldir%/libdot3ui.a
libarm32_DATA += %reldir%/libdpapi.a
libarm32_DATA += %reldir%/libdpapisrv.a
libarm32_DATA += %reldir%/libdpx.a
libarm32_DATA += %reldir%/libdrprov.a
libarm32_DATA += %reldir%/libdrt.a
libarm32_DATA += %reldir%/libdrtprov.a
libarm32_DATA += %reldir%/libdrttransport.a
libarm32_DATA += %reldir%/libdrvstore.a
libarm32_DATA += %reldir%/libdsauth.a
libarm32_DATA += %reldir%/libdskquota.a
libarm32_DATA += %reldir%/libdsound.a
libarm32_DATA += %reldir%/libdsparse.a
libarm32_DATA += %reldir%/libdsprop.a
libarm32_DATA += %reldir%/libdsquery.a
libarm32_DATA += %reldir%/libdsrole.a
libarm32_DATA += %reldir%/libdssec.a
libarm32_DATA += %reldir%/libdssenh.a
libarm32_DATA += %reldir%/libdsuiext.a
libarm32_DATA += %reldir%/libdui70.a
libarm32_DATA += %reldir%/libduser.a
libarm32_DATA += %reldir%/libdwmapi.a
libarm32_DATA += %reldir%/libdwmcore.a
libarm32_DATA += %reldir%/libdwmredir.a
libarm32_DATA += %reldir%/libdwrite.a
libarm32_DATA += %reldir%/libdxgi.a
libarm32_DATA += %reldir%/libdxgwdi.a
libarm32_DATA += %reldir%/libdxva2.a
libarm32_DATA += %reldir%/libeappcfg.a
libarm32_DATA += %reldir%/libeappgnui.a
libarm32_DATA += %reldir%/libeapphost.a
libarm32_DATA += %reldir%/libeappprxy.a
libarm32_DATA += %reldir%/libeapprovp.a
libarm32_DATA += %reldir%/libeapqec.a
libarm32_DATA += %reldir%/libeaswrt.a
libarm32_DATA += %reldir%/libefsadu.a
libarm32_DATA += %reldir%/libefscore.a
libarm32_DATA += %reldir%/libefslsaext.a
libarm32_DATA += %reldir%/libefssvc.a
libarm32_DATA += %reldir%/libefsutil.a
libarm32_DATA += %reldir%/libefswrt.a
libarm32_DATA += %reldir%/libehstorpwdmgr.a
libarm32_DATA += %reldir%/libelscore.a
libarm32_DATA += %reldir%/libelshyph.a
libarm32_DATA += %reldir%/libelslad.a
libarm32_DATA += %reldir%/libelstrans.a
libarm32_DATA += %reldir%/libembeddedapplauncherconfig.a
libarm32_DATA += %reldir%/libencdump.a
libarm32_DATA += %reldir%/libenergy.a
libarm32_DATA += %reldir%/libenergyprov.a
libarm32_DATA += %reldir%/libes.a
libarm32_DATA += %reldir%/libesent.a
libarm32_DATA += %reldir%/libesentprf.a
libarm32_DATA += %reldir%/libeventaggregation.a
libarm32_DATA += %reldir%/libevr.a
libarm32_DATA += %reldir%/libfaultrep.a
libarm32_DATA += %reldir%/libfdeploy.a
libarm32_DATA += %reldir%/libfdphost.a
libarm32_DATA += %reldir%/libfdprint.a
libarm32_DATA += %reldir%/libfdrespub.a
libarm32_DATA += %reldir%/libfdssdp.a
libarm32_DATA += %reldir%/libfdwsd.a
libarm32_DATA += %reldir%/libfeclient.a
libarm32_DATA += %reldir%/libfhevents.a
libarm32_DATA += %reldir%/libfhshl.a
libarm32_DATA += %reldir%/libfhsvcctl.a
libarm32_DATA += %reldir%/libfhsvc.a
libarm32_DATA += %reldir%/libfilemgmt.a
libarm32_DATA += %reldir%/libfirewallapi.a
libarm32_DATA += %reldir%/libfirewallcontrolpanel.a
libarm32_DATA += %reldir%/libfltlib.a
libarm32_DATA += %reldir%/libfm20.a
libarm32_DATA += %reldir%/libfmapi.a
libarm32_DATA += %reldir%/libfmifs.a
libarm32_DATA += %reldir%/libfms.a
libarm32_DATA += %reldir%/libfntcache.a
libarm32_DATA += %reldir%/libfontext.a
libarm32_DATA += %reldir%/libfontsub.a
libarm32_DATA += %reldir%/libframedyn.a
libarm32_DATA += %reldir%/libframedynos.a
libarm32_DATA += %reldir%/libfsutilext.a
libarm32_DATA += %reldir%/libfveapibase.a
libarm32_DATA += %reldir%/libfveapi.a
libarm32_DATA += %reldir%/libfvecerts.a
libarm32_DATA += %reldir%/libfveskybackup.a
libarm32_DATA += %reldir%/libfveui.a
libarm32_DATA += %reldir%/libfvewiz.a
libarm32_DATA += %reldir%/libfwpuclnt.a
libarm32_DATA += %reldir%/libfwremotesvr.a
libarm32_DATA += %reldir%/libgameux.a
libarm32_DATA += %reldir%/libgdi32.a
#libarm32_DATA += %reldir%/libgdiplus.a  # Handled by custom rule
libarm32_DATA += %reldir%/libgeofencemonitorservice.a
libarm32_DATA += %reldir%/libgetuname.a
libarm32_DATA += %reldir%/libglobcollationhost.a
libarm32_DATA += %reldir%/libglobinputhost.a
libarm32_DATA += %reldir%/libglu32.a
libarm32_DATA += %reldir%/libgpapi.a
libarm32_DATA += %reldir%/libgpedit.a
libarm32_DATA += %reldir%/libgpprefcl.a
libarm32_DATA += %reldir%/libgpprnext.a
libarm32_DATA += %reldir%/libgpscript.a
libarm32_DATA += %reldir%/libgpsvc.a
libarm32_DATA += %reldir%/libgptext.a
libarm32_DATA += %reldir%/libhal.a
libarm32_DATA += %reldir%/libhbaapi.a
libarm32_DATA += %reldir%/libhid.a
libarm32_DATA += %reldir%/libhidserv.a
libarm32_DATA += %reldir%/libhlink.a
libarm32_DATA += %reldir%/libhnetcfg.a
libarm32_DATA += %reldir%/libhotplug.a
libarm32_DATA += %reldir%/libhtmlhelp.a
libarm32_DATA += %reldir%/libhttpapi.a
libarm32_DATA += %reldir%/libhttpprxm.a
libarm32_DATA += %reldir%/libhttpprxp.a
libarm32_DATA += %reldir%/libhtui.a
libarm32_DATA += %reldir%/libiashlpr.a
libarm32_DATA += %reldir%/libiassam.a
libarm32_DATA += %reldir%/libiassvcs.a
libarm32_DATA += %reldir%/libicfupgd.a
libarm32_DATA += %reldir%/libicm32.a
libarm32_DATA += %reldir%/libicmp.a
libarm32_DATA += %reldir%/libicmui.a
libarm32_DATA += %reldir%/libidndl.a
libarm32_DATA += %reldir%/libieadvpack.a
libarm32_DATA += %reldir%/libiedkcs32.a
libarm32_DATA += %reldir%/libieframe.a
libarm32_DATA += %reldir%/libiernonce.a
libarm32_DATA += %reldir%/libiertutil.a
libarm32_DATA += %reldir%/libiesetup.a
libarm32_DATA += %reldir%/libiesysprep.a
libarm32_DATA += %reldir%/libieui.a
libarm32_DATA += %reldir%/libigddiag.a
libarm32_DATA += %reldir%/libikeext.a
libarm32_DATA += %reldir%/libimagehlp.a
libarm32_DATA += %reldir%/libimgutil.a
libarm32_DATA += %reldir%/libimm32.a
libarm32_DATA += %reldir%/libinetcomm.a
libarm32_DATA += %reldir%/libinetmib1.a
libarm32_DATA += %reldir%/libinput.a
libarm32_DATA += %reldir%/libinseng.a
libarm32_DATA += %reldir%/libiphlpapi.a
libarm32_DATA += %reldir%/libiphlpsvc.a
libarm32_DATA += %reldir%/libipnathlp.a
libarm32_DATA += %reldir%/libipsecsvc.a
libarm32_DATA += %reldir%/libiuilp.a
libarm32_DATA += %reldir%/libjscript9.a
libarm32_DATA += %reldir%/libjscript9diag.a
libarm32_DATA += %reldir%/libjsproxy.a
libarm32_DATA += %reldir%/libkdcom.a
libarm32_DATA += %reldir%/libkd.a
libarm32_DATA += %reldir%/libkdscli.a
libarm32_DATA += %reldir%/libkdusb.a
libarm32_DATA += %reldir%/libkeepaliveprovider.a
libarm32_DATA += %reldir%/libkerberos.a
#libarm32_DATA += %reldir%/libkernel32.a  # Handled by custom rule
libarm32_DATA += %reldir%/libkernel.appcore.a
libarm32_DATA += %reldir%/libkernelbase.a
libarm32_DATA += %reldir%/libkeyboardfiltercore.a
libarm32_DATA += %reldir%/libkeyiso.a
libarm32_DATA += %reldir%/libkeymgr.a
libarm32_DATA += %reldir%/libks.a
libarm32_DATA += %reldir%/libksecdd.a
#libarm32_DATA += %reldir%/libksuser.a    # Handled by custom rule
libarm32_DATA += %reldir%/libktmw32.a
libarm32_DATA += %reldir%/libl2gpstore.a
libarm32_DATA += %reldir%/liblangcleanupsysprepaction.a
libarm32_DATA += %reldir%/liblinkinfo.a
libarm32_DATA += %reldir%/liblistsvc.a
libarm32_DATA += %reldir%/liblivessp.a
libarm32_DATA += %reldir%/liblltdapi.a
libarm32_DATA += %reldir%/liblltdsvc.a
libarm32_DATA += %reldir%/libloadperf.a
libarm32_DATA += %reldir%/liblocalspl.a
libarm32_DATA += %reldir%/libloghours.a
libarm32_DATA += %reldir%/liblogoncli.a
libarm32_DATA += %reldir%/liblpk.a
libarm32_DATA += %reldir%/liblsasrv.a
libarm32_DATA += %reldir%/liblz32.a
libarm32_DATA += %reldir%/libmagnification.a
libarm32_DATA += %reldir%/libmaintenanceui.a
libarm32_DATA += %reldir%/libmapi32.a
libarm32_DATA += %reldir%/libmapistub.a
libarm32_DATA += %reldir%/libmcicda.a
libarm32_DATA += %reldir%/libmciseq.a
libarm32_DATA += %reldir%/libmciwave.a
libarm32_DATA += %reldir%/libmcxdriv.a
libarm32_DATA += %reldir%/libmdminst.a
libarm32_DATA += %reldir%/libmdmregistration.a
libarm32_DATA += %reldir%/libmf3216.a
libarm32_DATA += %reldir%/libmfasfsrcsnk.a
libarm32_DATA += %reldir%/libmfcaptureengine.a
libarm32_DATA += %reldir%/libmf.a
libarm32_DATA += %reldir%/libmfcore.a
libarm32_DATA += %reldir%/libmfnetcore.a
libarm32_DATA += %reldir%/libmfnetsrc.a
libarm32_DATA += %reldir%/libmfplat.a
libarm32_DATA += %reldir%/libmfplay.a
libarm32_DATA += %reldir%/libmfreadwrite.a
libarm32_DATA += %reldir%/libmfsensorgroup.a
libarm32_DATA += %reldir%/libmfsrcsnk.a
libarm32_DATA += %reldir%/libmftranscode.a
libarm32_DATA += %reldir%/libmincore.a
libarm32_DATA += %reldir%/libmincore_downlevel.a
libarm32_DATA += %reldir%/libmgmtapi.a
libarm32_DATA += %reldir%/libmibincodec.a
libarm32_DATA += %reldir%/libmicrosoft.management.infrastructure.native.unmanaged.a
libarm32_DATA += %reldir%/libmi.a
libarm32_DATA += %reldir%/libmidimap.a
libarm32_DATA += %reldir%/libmimofcodec.a
libarm32_DATA += %reldir%/libmirrordrvcompat.a
libarm32_DATA += %reldir%/libmiutils.a
libarm32_DATA += %reldir%/libmlang.a
libarm32_DATA += %reldir%/libmmcbase.a
libarm32_DATA += %reldir%/libmmcico.a
libarm32_DATA += %reldir%/libmmci.a
libarm32_DATA += %reldir%/libmmcndmgr.a
libarm32_DATA += %reldir%/libmmcss.a
libarm32_DATA += %reldir%/libmmdevapi.a
libarm32_DATA += %reldir%/libmodemui.a
libarm32_DATA += %reldir%/libmontr_ci.a
libarm32_DATA += %reldir%/libmprapi.a
libarm32_DATA += %reldir%/libmpr.a
libarm32_DATA += %reldir%/libmprext.a
libarm32_DATA += %reldir%/libmprmsg.a
libarm32_DATA += %reldir%/libmpssvc.a
libarm32_DATA += %reldir%/libmrmcorer.a
libarm32_DATA += %reldir%/libmrt100.a
libarm32_DATA += %reldir%/libmsacm32.a
libarm32_DATA += %reldir%/libmsafd.a
libarm32_DATA += %reldir%/libmsasn1.a
libarm32_DATA += %reldir%/libmsauserext.a
libarm32_DATA += %reldir%/libmscat32.a
libarm32_DATA += %reldir%/libmsclmd.a
libarm32_DATA += %reldir%/libmscms.a
libarm32_DATA += %reldir%/libmscoree.a
libarm32_DATA += %reldir%/libmsctf.a
libarm32_DATA += %reldir%/libmsctfmonitor.a
libarm32_DATA += %reldir%/libmsdadiag.a
libarm32_DATA += %reldir%/libmsdart.a
libarm32_DATA += %reldir%/libmsdelta.a
libarm32_DATA += %reldir%/libmsdmo.a
libarm32_DATA += %reldir%/libmsdrm.a
libarm32_DATA += %reldir%/libmsfeeds.a
libarm32_DATA += %reldir%/libmsftedit.a
libarm32_DATA += %reldir%/libmshtml.a
libarm32_DATA += %reldir%/libmsicofire.a
libarm32_DATA += %reldir%/libmsidcrl40.a
libarm32_DATA += %reldir%/libmsi.a
libarm32_DATA += %reldir%/libmsiltcfg.a
libarm32_DATA += %reldir%/libmsimg32.a
libarm32_DATA += %reldir%/libmsimtf.a
libarm32_DATA += %reldir%/libmsisip.a
libarm32_DATA += %reldir%/libmsiwer.a
libarm32_DATA += %reldir%/libmskeyprotcli.a
libarm32_DATA += %reldir%/libmskeyprotect.a
libarm32_DATA += %reldir%/libmsls31.a
libarm32_DATA += %reldir%/libmsoeacct.a
libarm32_DATA += %reldir%/libmsoert2.a
libarm32_DATA += %reldir%/libmspatcha.a
libarm32_DATA += %reldir%/libmspatchc.a
libarm32_DATA += %reldir%/libmsports.a
libarm32_DATA += %reldir%/libmsrating.a
libarm32_DATA += %reldir%/libmsscntrs.a
libarm32_DATA += %reldir%/libmssha.a
libarm32_DATA += %reldir%/libmsshooks.a
libarm32_DATA += %reldir%/libmssign32.a
libarm32_DATA += %reldir%/libmssip32.a
libarm32_DATA += %reldir%/libmssrch.a
libarm32_DATA += %reldir%/libmstask.a
libarm32_DATA += %reldir%/libmstextprediction.a
libarm32_DATA += %reldir%/libmsutb.a
libarm32_DATA += %reldir%/libmsv1_0.a
#libarm32_DATA += %reldir%/libmsvfw32.a # DLL absent
#libarm32_DATA += %reldir%/libmsvcp60.a     # Specialized for W32API conditional
libarm32_DATA += %reldir%/libmswsock.a
libarm32_DATA += %reldir%/libmsxml6.a
libarm32_DATA += %reldir%/libmsyuv.a
libarm32_DATA += %reldir%/libmtxdm.a
libarm32_DATA += %reldir%/libmtxex.a
libarm32_DATA += %reldir%/libmuifontsetup.a
libarm32_DATA += %reldir%/libmuilanguagecleanup.a
libarm32_DATA += %reldir%/libmvbtrcarm.a
libarm32_DATA += %reldir%/libmydocs.a
libarm32_DATA += %reldir%/libnapinsp.a
libarm32_DATA += %reldir%/libnapipsec.a
libarm32_DATA += %reldir%/libncaapi.a
libarm32_DATA += %reldir%/libncasvc.a
libarm32_DATA += %reldir%/libncbservice.a
libarm32_DATA += %reldir%/libncdautosetup.a
libarm32_DATA += %reldir%/libnci.a
libarm32_DATA += %reldir%/libncobjapi.a
libarm32_DATA += %reldir%/libncrypt.a
libarm32_DATA += %reldir%/libncryptprov.a
libarm32_DATA += %reldir%/libncryptsslp.a
libarm32_DATA += %reldir%/libncsi.a
libarm32_DATA += %reldir%/libncuprov.a
libarm32_DATA += %reldir%/libnddeapi.a
libarm32_DATA += %reldir%/libndfapi.a
libarm32_DATA += %reldir%/libndis.a
libarm32_DATA += %reldir%/libnduprov.a
libarm32_DATA += %reldir%/libnegoexts.a
libarm32_DATA += %reldir%/libnetapi32.a
libarm32_DATA += %reldir%/libnetbios.a
libarm32_DATA += %reldir%/libnetcfgx.a
libarm32_DATA += %reldir%/libnetdiagfx.a
libarm32_DATA += %reldir%/libnetfxperf.a
libarm32_DATA += %reldir%/libnetid.a
libarm32_DATA += %reldir%/libnetio.a
libarm32_DATA += %reldir%/libnetjoin.a
libarm32_DATA += %reldir%/libnetlogon.a
libarm32_DATA += %reldir%/libnetman.a
libarm32_DATA += %reldir%/libnetplwiz.a
libarm32_DATA += %reldir%/libnetprofmsvc.a
libarm32_DATA += %reldir%/libnetprovisionsp.a
libarm32_DATA += %reldir%/libnetsetupapi.a
libarm32_DATA += %reldir%/libnetshell.a
libarm32_DATA += %reldir%/libnetutils.a
libarm32_DATA += %reldir%/libnewdev.a
libarm32_DATA += %reldir%/libninput.a
libarm32_DATA += %reldir%/libnlaapi.a
libarm32_DATA += %reldir%/libnlasvc.a
libarm32_DATA += %reldir%/libnlmsprep.a
libarm32_DATA += %reldir%/libnlsdl.a
libarm32_DATA += %reldir%/libnormaliz.a
libarm32_DATA += %reldir%/libnrpsrv.a
libarm32_DATA += %reldir%/libnshwfp.a
libarm32_DATA += %reldir%/libnsi.a
libarm32_DATA += %reldir%/libnsisvc.a
libarm32_DATA += %reldir%/libntdll.a
libarm32_DATA += %reldir%/libntdllcrt.a
libarm32_DATA += %reldir%/libntdsapi.a
libarm32_DATA += %reldir%/libntlanman.a
libarm32_DATA += %reldir%/libntmarta.a
libarm32_DATA += %reldir%/libntoskrnl.a
libarm32_DATA += %reldir%/libntprint.a
libarm32_DATA += %reldir%/libntquery.a
libarm32_DATA += %reldir%/libntshrui.a
libarm32_DATA += %reldir%/libnvcameraispb.a
libarm32_DATA += %reldir%/libnvcameraisp.a
libarm32_DATA += %reldir%/libnvd3dum.a
libarm32_DATA += %reldir%/libnvencodeapi.a
libarm32_DATA += %reldir%/liboccache.a
libarm32_DATA += %reldir%/libodbc32.a
libarm32_DATA += %reldir%/libodbccp32.a
libarm32_DATA += %reldir%/libodbctrac.a
libarm32_DATA += %reldir%/liboemlicense.a
libarm32_DATA += %reldir%/liboffreg.a
libarm32_DATA += %reldir%/libole32.a
libarm32_DATA += %reldir%/liboleacc.a
libarm32_DATA += %reldir%/liboleaut32.a
libarm32_DATA += %reldir%/liboledlg.a
libarm32_DATA += %reldir%/libondemandconnroutehelper.a
libarm32_DATA += %reldir%/libonecore_apiset.a
libarm32_DATA += %reldir%/libonex.a
libarm32_DATA += %reldir%/libonexui.a
libarm32_DATA += %reldir%/liboobefldr.a
libarm32_DATA += %reldir%/libopengl32.a
libarm32_DATA += %reldir%/libosbaseln.a
libarm32_DATA += %reldir%/libosksupport.a
libarm32_DATA += %reldir%/libosuninst.a
libarm32_DATA += %reldir%/libp2p.a
libarm32_DATA += %reldir%/libp2pgraph.a
libarm32_DATA += %reldir%/libp2psvc.a
libarm32_DATA += %reldir%/libpathcch.a
libarm32_DATA += %reldir%/libpautoenr.a
libarm32_DATA += %reldir%/libpcacli.a
libarm32_DATA += %reldir%/libpcaui.a
libarm32_DATA += %reldir%/libpcpksp.a
libarm32_DATA += %reldir%/libpcptpm12.a
libarm32_DATA += %reldir%/libpcwum.a
libarm32_DATA += %reldir%/libpcwutl.a
libarm32_DATA += %reldir%/libpdh.a
libarm32_DATA += %reldir%/libpdhui.a
libarm32_DATA += %reldir%/libperfctrs.a
libarm32_DATA += %reldir%/libperfdisk.a
libarm32_DATA += %reldir%/libperfnet.a
libarm32_DATA += %reldir%/libperfos.a
libarm32_DATA += %reldir%/libperfproc.a
libarm32_DATA += %reldir%/libperftrack.a
libarm32_DATA += %reldir%/libperfts.a
libarm32_DATA += %reldir%/libphotowiz.a
libarm32_DATA += %reldir%/libpidgenx.a
libarm32_DATA += %reldir%/libpku2u.a
libarm32_DATA += %reldir%/libpla.a
libarm32_DATA += %reldir%/libplaysndsrv.a
libarm32_DATA += %reldir%/libploptin.a
libarm32_DATA += %reldir%/libpnpclean.a
libarm32_DATA += %reldir%/libpnpts.a
libarm32_DATA += %reldir%/libpnpui.a
libarm32_DATA += %reldir%/libpnrpauto.a
libarm32_DATA += %reldir%/libpnrpnsp.a
libarm32_DATA += %reldir%/libpnrpsvc.a
libarm32_DATA += %reldir%/libpolstore.a
libarm32_DATA += %reldir%/libportabledeviceclassextension.a
libarm32_DATA += %reldir%/libpots.a
libarm32_DATA += %reldir%/libpowerwmiprovider.a
libarm32_DATA += %reldir%/libpowrprof.a
libarm32_DATA += %reldir%/libprintfilterpipelineprxy.a
libarm32_DATA += %reldir%/libprintui.a
libarm32_DATA += %reldir%/libprnntfy.a
libarm32_DATA += %reldir%/libprntvpt.a
libarm32_DATA += %reldir%/libprocinst.a
libarm32_DATA += %reldir%/libprofext.a
libarm32_DATA += %reldir%/libprofsvc.a
libarm32_DATA += %reldir%/libprofsvcext.a
libarm32_DATA += %reldir%/libpropsys.a
libarm32_DATA += %reldir%/libprovsvc.a
libarm32_DATA += %reldir%/libproximityrtapipal.a
libarm32_DATA += %reldir%/libproximityservice.a
libarm32_DATA += %reldir%/libproximityservicepal.a
libarm32_DATA += %reldir%/libprvdmofcomp.a
libarm32_DATA += %reldir%/libpsapi.a
libarm32_DATA += %reldir%/libpshed.a
libarm32_DATA += %reldir%/libpsmodulediscoveryprovider.a
libarm32_DATA += %reldir%/libpstorec.a
libarm32_DATA += %reldir%/libpuiapi.a
libarm32_DATA += %reldir%/libpwlauncher.a
libarm32_DATA += %reldir%/libpwrshplugin.a
libarm32_DATA += %reldir%/libqmgr.a
libarm32_DATA += %reldir%/libqshvhost.a
libarm32_DATA += %reldir%/libquery.a
libarm32_DATA += %reldir%/libqutil.a
libarm32_DATA += %reldir%/libqwave.a
libarm32_DATA += %reldir%/libracengn.a
libarm32_DATA += %reldir%/libracpldlg.a
libarm32_DATA += %reldir%/libradardt.a
libarm32_DATA += %reldir%/libradarrs.a
libarm32_DATA += %reldir%/libradcui.a
libarm32_DATA += %reldir%/librasadhlp.a
libarm32_DATA += %reldir%/librasapi32.a
libarm32_DATA += %reldir%/librasauto.a
libarm32_DATA += %reldir%/librascfg.a
libarm32_DATA += %reldir%/libraschap.a
libarm32_DATA += %reldir%/libraschapext.a
libarm32_DATA += %reldir%/librasctrs.a
libarm32_DATA += %reldir%/librascustom.a
libarm32_DATA += %reldir%/librasdlg.a
libarm32_DATA += %reldir%/librasman.a
libarm32_DATA += %reldir%/librasmans.a
libarm32_DATA += %reldir%/librasmontr.a
libarm32_DATA += %reldir%/librasmxs.a
libarm32_DATA += %reldir%/librasppp.a
libarm32_DATA += %reldir%/librasser.a
libarm32_DATA += %reldir%/librastapi.a
libarm32_DATA += %reldir%/librastls.a
libarm32_DATA += %reldir%/librastlsext.a
libarm32_DATA += %reldir%/librdbui.a
libarm32_DATA += %reldir%/librdpcfgex.a
libarm32_DATA += %reldir%/librdpcore.a
libarm32_DATA += %reldir%/librdpendp.a
libarm32_DATA += %reldir%/librdsappxhelper.a
libarm32_DATA += %reldir%/librdsdwmdr.a
libarm32_DATA += %reldir%/librdvidcrl.a
libarm32_DATA += %reldir%/librdvvmtransport.a
libarm32_DATA += %reldir%/libreagent.a
libarm32_DATA += %reldir%/libregapi.a
libarm32_DATA += %reldir%/libregsvc.a
libarm32_DATA += %reldir%/libreinfo.a
libarm32_DATA += %reldir%/libreseteng.a
libarm32_DATA += %reldir%/libresutils.a
libarm32_DATA += %reldir%/librgb9rast.a
libarm32_DATA += %reldir%/libriched20.a
libarm32_DATA += %reldir%/librnr20.a
libarm32_DATA += %reldir%/librometadata.a
libarm32_DATA += %reldir%/librpchttp.a
libarm32_DATA += %reldir%/librpcns4.a
libarm32_DATA += %reldir%/librpcrt4.a
libarm32_DATA += %reldir%/librpcrtremote.a
libarm32_DATA += %reldir%/librpcss.a
libarm32_DATA += %reldir%/librsaenh.a
libarm32_DATA += %reldir%/librshx32.a
libarm32_DATA += %reldir%/librstrtmgr.a
libarm32_DATA += %reldir%/librtutils.a
libarm32_DATA += %reldir%/librtworkq.a
libarm32_DATA += %reldir%/libruntimeobject.a
libarm32_DATA += %reldir%/libsamcli.a
libarm32_DATA += %reldir%/libsamlib.a
libarm32_DATA += %reldir%/libsamsrv.a
libarm32_DATA += %reldir%/libsas.a
libarm32_DATA += %reldir%/libsbeio.a
libarm32_DATA += %reldir%/libscansetting.a
libarm32_DATA += %reldir%/libscarddlg.a
libarm32_DATA += %reldir%/libscardsvr.a
libarm32_DATA += %reldir%/libsccls.a
libarm32_DATA += %reldir%/libscdeviceenum.a
libarm32_DATA += %reldir%/libscecli.a
libarm32_DATA += %reldir%/libscesrv.a
libarm32_DATA += %reldir%/libscext.a
libarm32_DATA += %reldir%/libschannel.a
libarm32_DATA += %reldir%/libschedcli.a
libarm32_DATA += %reldir%/libscksp.a
libarm32_DATA += %reldir%/libscrobj.a
libarm32_DATA += %reldir%/libscrptadm.a
libarm32_DATA += %reldir%/libscrrun.a
libarm32_DATA += %reldir%/libsdhcinst.a
libarm32_DATA += %reldir%/libsdiagschd.a
libarm32_DATA += %reldir%/libsechost.a
libarm32_DATA += %reldir%/libseclogon.a
libarm32_DATA += %reldir%/libsecproc.a
libarm32_DATA += %reldir%/libsecproc_isv.a
libarm32_DATA += %reldir%/libsecproc_ssp.a
libarm32_DATA += %reldir%/libsecproc_ssp_isv.a
libarm32_DATA += %reldir%/libsecur32.a
libarm32_DATA += %reldir%/libsecurity.a
libarm32_DATA += %reldir%/libsensapi.a
libarm32_DATA += %reldir%/libsens.a
libarm32_DATA += %reldir%/libsensorsapi.a
libarm32_DATA += %reldir%/libsensorsclassextension.a
libarm32_DATA += %reldir%/libsensrsvc.a
libarm32_DATA += %reldir%/libserialui.a
libarm32_DATA += %reldir%/libserwvdrv.a
libarm32_DATA += %reldir%/libsessenv.a
libarm32_DATA += %reldir%/libsetbcdlocale.a
libarm32_DATA += %reldir%/libsettingsyncpolicy.a
libarm32_DATA += %reldir%/libsetupapi.a
libarm32_DATA += %reldir%/libsfc.a
libarm32_DATA += %reldir%/libsfc_os.a
libarm32_DATA += %reldir%/libshcore.a
libarm32_DATA += %reldir%/libshdocvw.a
#libarm32_DATA += %reldir%/libshell32.a    # Handled by custom rule
libarm32_DATA += %reldir%/libshfolder.a
libarm32_DATA += %reldir%/libshimeng.a
libarm32_DATA += %reldir%/libshimgvw.a
libarm32_DATA += %reldir%/libshlwapi.a
libarm32_DATA += %reldir%/libshsetup.a
libarm32_DATA += %reldir%/libshsvcs.a
libarm32_DATA += %reldir%/libshwebsvc.a
libarm32_DATA += %reldir%/libsimauth.a
libarm32_DATA += %reldir%/libsimcfg.a
libarm32_DATA += %reldir%/libsisbkup.a
libarm32_DATA += %reldir%/libslc.a
libarm32_DATA += %reldir%/libslcext.a
libarm32_DATA += %reldir%/libslpts.a
libarm32_DATA += %reldir%/libslr100.a
libarm32_DATA += %reldir%/libslwga.a
libarm32_DATA += %reldir%/libsmartcardsimulator.a
libarm32_DATA += %reldir%/libsmbwmiv2.a
libarm32_DATA += %reldir%/libsmiengine.a
libarm32_DATA += %reldir%/libsmsrouter.a
libarm32_DATA += %reldir%/libsnmpapi.a
libarm32_DATA += %reldir%/libsoftpub.a
libarm32_DATA += %reldir%/libspbcd.a
libarm32_DATA += %reldir%/libspfileq.a
libarm32_DATA += %reldir%/libspinf.a
libarm32_DATA += %reldir%/libspmpm.a
libarm32_DATA += %reldir%/libspnet.a
libarm32_DATA += %reldir%/libspoolss.a
libarm32_DATA += %reldir%/libspopk.a
libarm32_DATA += %reldir%/libsppc.a
libarm32_DATA += %reldir%/libsppcext.a
libarm32_DATA += %reldir%/libsppcommdlg.a
libarm32_DATA += %reldir%/libsppnp.a
libarm32_DATA += %reldir%/libsppobjs.a
libarm32_DATA += %reldir%/libsppwinob.a
libarm32_DATA += %reldir%/libspwinsat.a
libarm32_DATA += %reldir%/libsqlcecompact40.a
libarm32_DATA += %reldir%/libsqlcese40.a
libarm32_DATA += %reldir%/libsqlsrv32.a
libarm32_DATA += %reldir%/libsqmapi.a
libarm32_DATA += %reldir%/libsrchadmin.a
libarm32_DATA += %reldir%/libsrclient.a
libarm32_DATA += %reldir%/libsrumapi.a
libarm32_DATA += %reldir%/libsrumsvc.a
libarm32_DATA += %reldir%/libsrvcli.a
libarm32_DATA += %reldir%/libsrvsvc.a
libarm32_DATA += %reldir%/libsscore.a
libarm32_DATA += %reldir%/libsscoreext.a
libarm32_DATA += %reldir%/libssdpapi.a
libarm32_DATA += %reldir%/libssdpsrv.a
libarm32_DATA += %reldir%/libsspicli.a
libarm32_DATA += %reldir%/libsspisrv.a
libarm32_DATA += %reldir%/libssshim.a
libarm32_DATA += %reldir%/libsstpsvc.a
libarm32_DATA += %reldir%/libsti_ci.a
libarm32_DATA += %reldir%/libsti.a
libarm32_DATA += %reldir%/libstoragewmi.a
libarm32_DATA += %reldir%/libstoragewmi_passthru.a
libarm32_DATA += %reldir%/libstorprop.a
libarm32_DATA += %reldir%/libstorsvc.a
libarm32_DATA += %reldir%/libstreamci.a
libarm32_DATA += %reldir%/libsubscriptionmgr.a
libarm32_DATA += %reldir%/libsvsvc.a
libarm32_DATA += %reldir%/libsxs.a
libarm32_DATA += %reldir%/libsxshared.a
libarm32_DATA += %reldir%/libsxssrv.a
libarm32_DATA += %reldir%/libsxsstore.a
libarm32_DATA += %reldir%/libsynchronization.a
libarm32_DATA += %reldir%/libsysclass.a
libarm32_DATA += %reldir%/libsysmain.a
libarm32_DATA += %reldir%/libsysntfy.a
libarm32_DATA += %reldir%/libsyssetup.a
libarm32_DATA += %reldir%/libsystemeventsbrokerclient.a
libarm32_DATA += %reldir%/libsystemeventsbrokerserver.a
libarm32_DATA += %reldir%/libsystemsettingsadminflowui.a
libarm32_DATA += %reldir%/libsystemsettingsdatabase.a
libarm32_DATA += %reldir%/libsystemsettings.deviceencryptionhandlers.a
libarm32_DATA += %reldir%/libsystemsettings.handlers.a
libarm32_DATA += %reldir%/libt2embed.a
libarm32_DATA += %reldir%/libtabbtn.a
libarm32_DATA += %reldir%/libtabsvc.a
libarm32_DATA += %reldir%/libtapi32.a
libarm32_DATA += %reldir%/libtapiperf.a
libarm32_DATA += %reldir%/libtapisrv.a
libarm32_DATA += %reldir%/libtapisysprep.a
libarm32_DATA += %reldir%/libtaskcomp.a
libarm32_DATA += %reldir%/libtbs.a
libarm32_DATA += %reldir%/libtcpipsetup.a
libarm32_DATA += %reldir%/libtcpmib.a
libarm32_DATA += %reldir%/libtcpmonui.a
libarm32_DATA += %reldir%/libtdh.a
libarm32_DATA += %reldir%/libtermsrv.a
libarm32_DATA += %reldir%/libtetheringieprovider.a
libarm32_DATA += %reldir%/libtetheringmgr.a
libarm32_DATA += %reldir%/libtetheringstation.a
libarm32_DATA += %reldir%/libthemecpl.a
libarm32_DATA += %reldir%/libthemeservice.a
libarm32_DATA += %reldir%/libtimebrokerclient.a
libarm32_DATA += %reldir%/libtimebrokerserver.a
libarm32_DATA += %reldir%/libtimedatemuicallback.a
libarm32_DATA += %reldir%/libtlscsp.a
libarm32_DATA += %reldir%/libtpmcompc.a
libarm32_DATA += %reldir%/libtpmvsc.a
libarm32_DATA += %reldir%/libtquery.a
libarm32_DATA += %reldir%/libtraffic.a
libarm32_DATA += %reldir%/libtrkwks.a
libarm32_DATA += %reldir%/libtsbyuv.a
libarm32_DATA += %reldir%/libtsgqec.a
libarm32_DATA += %reldir%/libtspkg.a
libarm32_DATA += %reldir%/libtspnprdrcoinstaller.a
libarm32_DATA += %reldir%/libtsusbgdcoinstaller.a
libarm32_DATA += %reldir%/libtsusbredirectiongrouppolicyextension.a
libarm32_DATA += %reldir%/libtsworkspace.a
libarm32_DATA += %reldir%/libttlsauth.a
libarm32_DATA += %reldir%/libttlscfg.a
libarm32_DATA += %reldir%/libttlsext.a
libarm32_DATA += %reldir%/libtxfw32.a
libarm32_DATA += %reldir%/libubpm.a
libarm32_DATA += %reldir%/libudhisapi.a
libarm32_DATA += %reldir%/libuexfat.a
libarm32_DATA += %reldir%/libufat.a
libarm32_DATA += %reldir%/libuiautomationcore.a
libarm32_DATA += %reldir%/libuireng.a
libarm32_DATA += %reldir%/libumdmxfrm.a
libarm32_DATA += %reldir%/libumpnpmgr.a
libarm32_DATA += %reldir%/libumpo.a
libarm32_DATA += %reldir%/libumpoext.a
libarm32_DATA += %reldir%/libumrdp.a
libarm32_DATA += %reldir%/libunattend.a
libarm32_DATA += %reldir%/libunimdmat.a
libarm32_DATA += %reldir%/libuniplat.a
libarm32_DATA += %reldir%/libuntfs.a
libarm32_DATA += %reldir%/libupnp.a
libarm32_DATA += %reldir%/libupnphost.a
libarm32_DATA += %reldir%/liburl.a
libarm32_DATA += %reldir%/liburlmon.a
libarm32_DATA += %reldir%/libusbceip.a
libarm32_DATA += %reldir%/libusbperf.a
libarm32_DATA += %reldir%/libusbui.a
libarm32_DATA += %reldir%/libuser32.a
libarm32_DATA += %reldir%/libuserenv.a
libarm32_DATA += %reldir%/libuserinitext.a
libarm32_DATA += %reldir%/libuserlanguageprofilecallback.a
libarm32_DATA += %reldir%/libusp10.a
libarm32_DATA += %reldir%/libutildll.a
libarm32_DATA += %reldir%/libuudf.a
libarm32_DATA += %reldir%/libuxinit.a
libarm32_DATA += %reldir%/libuxtheme.a
libarm32_DATA += %reldir%/libvan.a
libarm32_DATA += %reldir%/libvaultcli.a
libarm32_DATA += %reldir%/libvaultsvc.a
libarm32_DATA += %reldir%/libvdsutil.a
libarm32_DATA += %reldir%/libverifier.a
libarm32_DATA += %reldir%/libversion.a
libarm32_DATA += %reldir%/libvirtdisk.a
#libarm32_DATA += %reldir%/libvfw32.a # DLL absent
libarm32_DATA += %reldir%/libvpnikeapi.a
libarm32_DATA += %reldir%/libvpnike.a
libarm32_DATA += %reldir%/libvssapi.a
libarm32_DATA += %reldir%/libvsstrace.a
libarm32_DATA += %reldir%/libw32time.a
libarm32_DATA += %reldir%/libw32topl.a
libarm32_DATA += %reldir%/libwbiosrvc.a
libarm32_DATA += %reldir%/libwcl.a
libarm32_DATA += %reldir%/libwcletw.a
libarm32_DATA += %reldir%/libwclpowrprof.a
libarm32_DATA += %reldir%/libwclsqm.a
libarm32_DATA += %reldir%/libwclunicode.a
libarm32_DATA += %reldir%/libwclwdi.a
libarm32_DATA += %reldir%/libwcmapi.a
libarm32_DATA += %reldir%/libwcmcsp.a
libarm32_DATA += %reldir%/libwcmsvc.a
libarm32_DATA += %reldir%/libwcncsvc.a
libarm32_DATA += %reldir%/libwcneapauthproxy.a
libarm32_DATA += %reldir%/libwcneappeerproxy.a
libarm32_DATA += %reldir%/libwdc.a
libarm32_DATA += %reldir%/libwdiasqmmodule.a
libarm32_DATA += %reldir%/libwdi.a
libarm32_DATA += %reldir%/libwdigest.a
libarm32_DATA += %reldir%/libwdscore.a
libarm32_DATA += %reldir%/libwebauthn.a
libarm32_DATA += %reldir%/libwebclnt.a
libarm32_DATA += %reldir%/libwebio.a
libarm32_DATA += %reldir%/libwebservices.a
libarm32_DATA += %reldir%/libwebsocket.a
libarm32_DATA += %reldir%/libwecapi.a
libarm32_DATA += %reldir%/libwecsvc.a
libarm32_DATA += %reldir%/libwerconcpl.a
libarm32_DATA += %reldir%/libwercplsupport.a
libarm32_DATA += %reldir%/libwer.a
libarm32_DATA += %reldir%/libwerdiagcontroller.a
libarm32_DATA += %reldir%/libwersvc.a
libarm32_DATA += %reldir%/libwerui.a
libarm32_DATA += %reldir%/libwevtapi.a
libarm32_DATA += %reldir%/libwevtfwd.a
libarm32_DATA += %reldir%/libwevtsvc.a
libarm32_DATA += %reldir%/libwfdprov.a
libarm32_DATA += %reldir%/libwhealogr.a
libarm32_DATA += %reldir%/libwiaservc.a
libarm32_DATA += %reldir%/libwiashext.a
libarm32_DATA += %reldir%/libwiatrace.a
libarm32_DATA += %reldir%/libwifidisplay.a
libarm32_DATA += %reldir%/libwimgapi.a
libarm32_DATA += %reldir%/libwinbici.a
libarm32_DATA += %reldir%/libwinbio.a
libarm32_DATA += %reldir%/libwinbrand.a
libarm32_DATA += %reldir%/libwindowsapp.a
libarm32_DATA += %reldir%/libwindowscodecsext.a
libarm32_DATA += %reldir%/libwindows.data.pdf.a
libarm32_DATA += %reldir%/libwindows.globalization.fontgroups.a
libarm32_DATA += %reldir%/libwindows.networking.connectivity.a
libarm32_DATA += %reldir%/libwindows.networking.a
libarm32_DATA += %reldir%/libwindows.networking.hostname.a
libarm32_DATA += %reldir%/libwindows.networking.networkoperators.hotspotauthentication.a
libarm32_DATA += %reldir%/libwindows.networking.proximity.a
libarm32_DATA += %reldir%/libwindows.networking.vpn.a
libarm32_DATA += %reldir%/libwindows.storage.applicationdata.a
libarm32_DATA += %reldir%/libwindows.ui.a
libarm32_DATA += %reldir%/libwindows.ui.xaml.a
libarm32_DATA += %reldir%/libwinethc.a
libarm32_DATA += %reldir%/libwinhttp.a
libarm32_DATA += %reldir%/libwininet.a
libarm32_DATA += %reldir%/libwininitext.a
libarm32_DATA += %reldir%/libwinipsec.a
libarm32_DATA += %reldir%/libwinlangdb.a
libarm32_DATA += %reldir%/libwinlogonext.a
libarm32_DATA += %reldir%/libwinmde.a
libarm32_DATA += %reldir%/libwinmmbase.a
libarm32_DATA += %reldir%/libwinmm.a
libarm32_DATA += %reldir%/libwinnsi.a
libarm32_DATA += %reldir%/libwinrnr.a
libarm32_DATA += %reldir%/libwinrscmd.a
libarm32_DATA += %reldir%/libwinscard.a
libarm32_DATA += %reldir%/libwinsetupui.a
libarm32_DATA += %reldir%/libwinshfhc.a
libarm32_DATA += %reldir%/libwinsku.a
libarm32_DATA += %reldir%/libwinspool.a
libarm32_DATA += %reldir%/libwinsrpc.a
libarm32_DATA += %reldir%/libwinsrv.a
libarm32_DATA += %reldir%/libwinsta.a
libarm32_DATA += %reldir%/libwintrust.a
libarm32_DATA += %reldir%/libwintypes.a
libarm32_DATA += %reldir%/libwinusb.a
libarm32_DATA += %reldir%/libwitnesswmiv2provider.a
libarm32_DATA += %reldir%/libwkscli.a
libarm32_DATA += %reldir%/libwkssvc.a
libarm32_DATA += %reldir%/libwlanapi.a
libarm32_DATA += %reldir%/libwlangpui.a
libarm32_DATA += %reldir%/libwlanhlp.a
libarm32_DATA += %reldir%/libwlaninst.a
libarm32_DATA += %reldir%/libwlanmm.a
libarm32_DATA += %reldir%/libwlanmsm.a
libarm32_DATA += %reldir%/libwlansec.a
libarm32_DATA += %reldir%/libwlansvc.a
libarm32_DATA += %reldir%/libwlansvcpal.a
libarm32_DATA += %reldir%/libwlanui.a
libarm32_DATA += %reldir%/libwlanutil.a
libarm32_DATA += %reldir%/libwldap32.a
libarm32_DATA += %reldir%/libwldp.a
libarm32_DATA += %reldir%/libwlgpclnt.a
libarm32_DATA += %reldir%/libwlidcli.a
libarm32_DATA += %reldir%/libwlidnsp.a
libarm32_DATA += %reldir%/libwlidsvc.a
libarm32_DATA += %reldir%/libwmiclnt.a
libarm32_DATA += %reldir%/libwmidcom.a
libarm32_DATA += %reldir%/libwmi.a
libarm32_DATA += %reldir%/libwmiprop.a
libarm32_DATA += %reldir%/libwmitomi.a
libarm32_DATA += %reldir%/libwmpdui.a
libarm32_DATA += %reldir%/libwmsgapi.a
libarm32_DATA += %reldir%/libwofutil.a
libarm32_DATA += %reldir%/libworkfoldersgpext.a
libarm32_DATA += %reldir%/libworkfolderssvc.a
libarm32_DATA += %reldir%/libwpdbusenum.a
libarm32_DATA += %reldir%/libwpd_ci.a
libarm32_DATA += %reldir%/libwpdshext.a
libarm32_DATA += %reldir%/libwpnsruprov.a
#libarm32_DATA += %reldir%/libws2_32.a      # Handled by custom rule
libarm32_DATA += %reldir%/libws2help.a
libarm32_DATA += %reldir%/libwscapi.a
libarm32_DATA += %reldir%/libwsclient.a
libarm32_DATA += %reldir%/libwscsvc.a
libarm32_DATA += %reldir%/libwsdapi.a
libarm32_DATA += %reldir%/libwsdchngr.a
libarm32_DATA += %reldir%/libwsecedit.a
libarm32_DATA += %reldir%/libwshbth.a
libarm32_DATA += %reldir%/libwshext.a
libarm32_DATA += %reldir%/libwship6.a
libarm32_DATA += %reldir%/libwshnetbs.a
libarm32_DATA += %reldir%/libwshqos.a
libarm32_DATA += %reldir%/libwshrm.a
libarm32_DATA += %reldir%/libwshtcpip.a
libarm32_DATA += %reldir%/libwsmagent.a
libarm32_DATA += %reldir%/libwsmsvc.a
libarm32_DATA += %reldir%/libwsmwmipl.a
libarm32_DATA += %reldir%/libwsnmp32.a
libarm32_DATA += %reldir%/libwsock32.a
libarm32_DATA += %reldir%/libwsservice.a
libarm32_DATA += %reldir%/libwssync.a
libarm32_DATA += %reldir%/libwtsapi32.a
libarm32_DATA += %reldir%/libwuaext.a
libarm32_DATA += %reldir%/libwuaueng.a
libarm32_DATA += %reldir%/libwudfcoinstaller.a
libarm32_DATA += %reldir%/libwudfplatform.a
libarm32_DATA += %reldir%/libwudfsvc.a
libarm32_DATA += %reldir%/libwudfx02000.a
libarm32_DATA += %reldir%/libwudfx.a
libarm32_DATA += %reldir%/libwudriver.a
libarm32_DATA += %reldir%/libwusettingsprovider.a
libarm32_DATA += %reldir%/libwwaninst.a
libarm32_DATA += %reldir%/libwwanmm.a
libarm32_DATA += %reldir%/libwwanprotdim.a
libarm32_DATA += %reldir%/libwwansvc.a
libarm32_DATA += %reldir%/libwwapi.a
libarm32_DATA += %reldir%/libxaudio2_8.a
libarm32_DATA += %reldir%/libxaudio2_9.a
libarm32_DATA += %reldir%/libxinput1_4.a
libarm32_DATA += %reldir%/libxmllite.a
libarm32_DATA += %reldir%/libxpsprint.a
libarm32_DATA += %reldir%/libxpsrasterservice.a
libarm32_DATA += %reldir%/libxpssvcs.a
libarm32_DATA += %reldir%/libxwizards.a
libarm32_DATA += %reldir%/libzipfldr.a
